<template>
    <item-inquire-edit></item-inquire-edit>
</template>

<script>
import ItemInquireEdit from './Form.vue';
export default {
    name: 'ItemInquireEdit',
    components: {
        'item-inquire-edit': ItemInquireEdit,
    },
    mounted()
    {
        //Create Custome Event
        this.$root.$emit('get-data-for-edit');
    }


}
</script>
